package com.connor.erp.toolkit;

public class ResultInfo {
	  private String result;
	  
	  private String detail;
	  
	  public ResultInfo(String result, String detail) {
	    this.result = result;
	    this.detail = detail;
	  }
	  
	  public String getResult() {
	    return this.result;
	  }
	  
	  public void setResult(String result) {
	    this.result = result;
	  }
	  
	  public String getDetail() {
	    return this.detail;
	  }
	  
	  public void setDetail(String detail) {
	    this.detail = detail;
	  }
}
